[Desktop Entry]
Name=Log File Viewer
Name[ca]=Visualitzador de registres
Name[cmn]=紀錄檔檢視器
Name[hu]=Naplómegjelenítő
Name[ja]=ログ・ビューア
Name[ko]=로그 파일 보기
Name[lt]=Žurnalų failų peržiūra
Name[nb]=Loggvisning
Name[pa]=ਲਾਗ ਫਾਇਲ ਦਰਸ਼ਕ
Name[pt]=Visualizador de Ficheiros de Registo
Name[ta]=பதிவு கோப்பு காட்டி
Name[ur]=لاگ فائل ناظر
Name[zh_TW]=紀錄檔檢視器
Comment=View or monitor system log files
Comment[be@latin]=Prahladaj ci naziraj za fajłami systemnych časopisaŭ
Comment[crh]=Sistem kütük dosyelerine baq ya da közet
Comment[de]=Systemprotokolle anzeigen oder überwachen
Comment[en@shaw]=𐑝𐑿 𐑹 𐑥𐑪𐑯𐑦𐑑𐑼 𐑕𐑦𐑕𐑑𐑩𐑥 𐑤𐑪𐑜 𐑓𐑲𐑤𐑟
Comment[en_AU]=View or monitor system log files
Comment[gl]=Ver ou monitorizar os ficheiros de rexistro do sistema
Comment[hu]=Rendszernapló-fájlok megtekintése vagy megfigyelése
Comment[ml]=സിസ്റ്റം ലോഗ് ഫയലുകള്‍ കാണുക അല്ലെങ്കില്‍ നിരീക്ഷിക്കുക
Comment[mr]=प्रणाली लॉग फाइली पहा किंवा निरिक्षीत करा
Comment[nb]=Vis eller overvåk systemets loggfiler
Comment[ta]=கணினி பதிவு கோப்புகளை பார்வையிடு அல்லது கண்காணி
Comment[zh_TW]=顯示或監察系統日誌檔案
Exec=mate-system-log
Icon=logviewer
Terminal=false
Type=Application
StartupNotify=true
Categories=GTK;System;Monitor;
Keywords=MATE;monitor;view;system;log;files;logviewer;
OnlyShowIn=MATE;
X-MATE-DocPath=mate-system-log/mate-system-log.xml
X-MATE-Bugzilla-Bugzilla=MATE
X-MATE-Bugzilla-Product=mate-utils
X-MATE-Bugzilla-Component=logview
X-MATE-Bugzilla-Version=1.10.2
